weight: 1
title: "Mouse"
description: >
  <ul class="list-style-none">
    <li>7 preprepared colour variations.</li>
    <li>Easily to change fonts</li>
  </ul>
image: "img/productos/perifericos/mouses/mouseproducto.png"
